{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Pedido</title>
</head>
<body>
    {% if vIdade > 0 %}
        A pessoa foi encontrada, ela tem {{vIdade}}
    {% else %}
        Pessoa não encontrada
    {% endif %}
</body>
</html>